Results 1 to 3 of 3

Thread: Zimbra 7.1.1 on Ubuntu 11.04 32-bit

  1. #1
    sashaivans is offline Starter Member
    Join Date
    Jun 2011
    Posts
    2
    Rep Power
    3

    Default Zimbra 7.1.1 on Ubuntu 11.04 32-bit

    The core of Zimbra 7.1.1 does not want to be installed on Ubuntu 11.04 32-bit. Anyone knows if this is a compatiblity issue or am i doing something wrong?

    I pass thorugh the pre-reqs for Zimbra installation, I agreed to override the system incompatibility and after that i agreed to isntall all the options. I failed at the first step when the core needs to be installed. The error message just says:

    zimbra-core_7.1.1_GA_3196.UBUNTU8_i386.deb....FAILED
    ###ERROR###

    Thanks for any help.

  2. #2
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,201
    Rep Power
    56

    Default

    Quote Originally Posted by sashaivans View Post
    The core of Zimbra 7.1.1 does not want to be installed on Ubuntu 11.04 32-bit. Anyone knows if this is a compatiblity issue or am i doing something wrong?
    You're installing Zimbra on an unsupported version of Ubuntu. Try using the correct version of Ubuntu as listed on the download page. You might also want to consider using a 64bit machine for Zimbra as there will be no 32bit versions after the 7.x versions of Zimbra.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    sashaivans is offline Starter Member
    Join Date
    Jun 2011
    Posts
    2
    Rep Power
    3

    Default Re: Zimbra 7.1.1 on Ubuntu 11.04 32-bit

    Thank you so much!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Issues after upgrading from 6.0.10 to 7
    By rhorist in forum Administrators
    Replies: 8
    Last Post: 02-25-2011, 08:38 AM
  2. Cleanup after many upgrades
    By tobru in forum Installation
    Replies: 1
    Last Post: 12-23-2007, 09:21 AM
  3. Replies: 22
    Last Post: 12-02-2007, 05:05 PM
  4. 4.5 Upgrade failure
    By brained in forum Installation
    Replies: 9
    Last Post: 03-03-2007, 03:30 PM
  5. Replies: 8
    Last Post: 02-27-2007, 04:10 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •